Subject: RE: [Mipshop] new charter

From: "Singh Ajoy-ASINGH1" <[email-masked]>
Date: Fri, 7 Oct 2005 11:38:09 -0400

Hi Stefano, 

I also attended 802.21 meeting. During .21 meeting, we discussed that 
802.21 would consider existing IETF protocol before deciding 
what is required from IETF. I guess that discussion will only take place
once the requirements are finalized and agreed upon. If I recall
correctly we have not have yet agreed upon communication model, although
we had very good discussion about that. So, my point is that we should
wait till such discussion takes place in 802.21 before adding such work
item in MIPSHOP charter. It is very much possible that 802.21 will come
to IETF with a request to make enhancement to existing protocol or
define new protocol. But I guess it may be too early to make that
decision. 

Regards,
Ajoy 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, October 07, 2005 10:11 AM
To: Singh Ajoy-ASINGH1; [email-masked];
[email-masked]
Subject: RE: [Mipshop] new charter

Ajoy, 
I do believe that based on discussion at the last MIPSHOP and in 802.21
there is a clear indication that 802.21 will need some work to be done
in IETF. I agree the details have not been decided 100% yet, however the
charter as it is being proposed is flexible enough to allow for
different requirements coming from 802.21 members.

Stefano

> -----Original Message-----
> From: ext Singh Ajoy-ASINGH1 [mailto:[email-masked]]
> Sent: Friday, October 07, 2005 10:01
> To: gabriel montenegro; [email-masked]; Faccin Stefano
> (Nokia-NRC/Dallas)
> Subject: RE: [Mipshop] new charter
> 
> 
> Hi Gabriel, 
> 
> IEEE 802.21 is still defining requirements for Information 
> Service. So, 
> I am not sure if it is clear yet what is needed from IETF? So, do you
> want 
> charter something based on assumption that 802.21 will 
> require something
> from IETF or wait till 802.21 requirement analysis is complete and
> agreed upon. 
> 
> Regards,
> Ajoy 
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of gabriel montenegro
> Sent: Friday, October 07, 2005 2:11 AM
> To: [email-masked]; [email-masked]
> Subject: [Mipshop] new charter
> 
> Hi folks,
> 
> You can find the proposed new charter here:
> 
> http://www.geocities.com/gabriel_montenegro_2000/mipshop-charter.htm
> 
> 
> 
> _______________________________________________
> Mipshop mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mipshop
> 

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop